cubicweb-celerytask #17057660 cubicweb-celerytask >= 0.4 requires cw-celerytask-helpers >= 0.3 [validation pending]

prioritynormal
typebug
done in0.4.1
load left0.000
closed by#60ec557a401d Bump cw-celerytask-helpers requirement version to 0.3.0
patchBump cw-celerytask-helpers requirement version to 0.3.0 [applied]